/*******************************/
/********* bubbletip ***********/
/*******************************/
.bubbletip
{
	position: absolute;
	z-index: 250;
	border-collapse: collapse;
}
.bubbletip td.bt-topleft
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll 0px 0px;
	height: 49px;/*26px;*/
	width: 26px; 
}
.bubbletip td.bt-top
{
	background: transparent url(../images/bubbletip-T-B.png) repeat-x scroll 0px 0px;
	height: 49px;/*26px;*/;
}
.bubbletip td.bt-topright
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll -80px 0px;
	height: 49px;/*26px;*/;
	width: 26px;
}
.bubbletip td.bt-left
{
	background: transparent url(../images/bubbletip-L-R.png) repeat-y scroll 0px 0px;
	width: 26px;
}

.bubbletip td.bt-right
{
	background: transparent url(../images/bubbletip-L-R.png) repeat-y scroll -40px 0px;
	width: 26px;
}

.bubbletip td.bt-bottomleft
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll 0px -104px;
	height: 26px;
	width: 26px;
}
.bubbletip td.bt-bottom
{
	background: transparent url(../images/bubbletip-T-B.png) repeat-x scroll 0px -64px;
	height: 26px;
}
.bubbletip td.bt-bottomright
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll -80px -104px;
	height: 26px;
	width: 26px;
}
.bubbletip table.bt-top,
.bubbletip table.bt-bottom
{
	width: 100%;
}
.bubbletip table.bt-top th
{
	width: 50%;
	background: transparent url(../images/bubbletip-T-B.png) repeat-x scroll 0px 0px;
}
.bubbletip table.bt-bottom th
{
	width: 50%;
	background: transparent url(../images/bubbletip-T-B.png) repeat-x scroll 0px -40px;
}
.bubbletip table.bt-top td div
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll -40px 0px;
	width: 40px;
	height: 49px;/*26px;*/;
}
.bubbletip table.bt-bottom td div
{
	background: transparent url(../images/bubbletip.png) no-repeat scroll -40px -104px;
	width: 40px;
	height: 26px;
}
.bubbletip td.bt-content
{
	background-color:#CF0;
	vertical-align: middle;
	text-align:left;
}
/*******************************/

